{
	"DESCRIPTION": "Управление раздачами",
	"USAGE": "[create] [duration] [winners_count] [prize] [isdrop]]\nИли [reroll/end/delete] [giveaway_id]",
	"EXAMPLES": "create duration:1w winners_count:1 prize:Discord Nitro isdrop:False\ngiveaway reroll giveaway_id:597812898022031374",
	"CREATE": "Создать раздачу",
	"REROLL": "Заролить раздачу повторно",
	"DELETE": "Удалить раздачу",
	"END": "Закончить раздачу принудительно",
	"GIVEAWAY_ID": "ID сообщения раздачи",
	"WINNERS_COUNT": "Количество победителей",
	"PRIZE": "Приз",
	"ISDROP": "Это дроп?",
	"NOT_FOUND": "Раздач с ID `{{messageId}}` не найдено!",
	"NOT_FOUND_ENDED": "**Оконченных** раздач с ID `{{messageId}} не найдено!`!",
	"MAX_DURATION": "Максимальная длительность раздачи - 10 дней.",
	"MAX_COUNT": "Одновременно можно создать только 5 раздач.",
	"TITLE": "🎉🎉 **РАЗДАЧА** 🎉🎉",
	"ENDED": "🎉🎉 **РАЗДАЧА ОКОНЧЕНА** 🎉🎉",
	"TIME_REMAINING": "Оставшееся время: **{duration}**!",
	"INVITE_PARTICIPATE": "Отреагируйте 🎉, чтобы участвовать!",
	"WIN_MESSAGE": "Поздравляем, {winners}! Вы выиграли **{this.prize}**!",
	"DRAWING": "Заканчивается: {timestamp}",
	"DROP": "Будь первым кто отреагирует 🎉!",
	"FOOTER": "Раздача",
	"NO_WINNER": "Раздача отменена, никто не участвовал.",
	"WINNERS": "Победитель(и):",
	"END_AT": "Закончилась:",
	"HOSTED_BY": "Организатор: {this.hostedBy}",
	"REROLL_CONGRAT": "🎉 Новый(е) победитель(и): {winners}! Поздравляем!",
	"REROLL_ERROR": "Нет действительных участников, никто не выиграл!",
	"GIVEAWAY_CREATED": "Раздача начата",
	"GIVEAWAY_REROLLED": "Раздача перезапущена",
	"GIVEAWAY_ENDED": "Раздача принудительно окончена",
	"GIVEAWAY_DELETED": "Раздача удалена"
}